
QGIS Application - Bug report #2045

osgeo4w build - not able to open any type of raster

2009-11-02 05:21 AM - Milena Nowotarska

Status: Closed

Priority: Low

Assignee: Jürgen Fischer

Category: Build/Install

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12105

Description

I can't open any type of raster file with r11881 nor r11865 from osgeo4w. Also noticed, that the list of available file formats is empty.

History

#1 - 2009-11-02 05:37 AM - Jürgen Fischer

works fine for me.  Are you referring to qgis-dev 1.4.0-43 of osgeo4w or and own build?

#2 - 2009-11-02 05:57 AM - Milena Nowotarska

from osgeo4w. I have tried also to reinstall gdal but didn't helped.

#3 - 2009-11-07 09:41 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

Replying to [comment:2 milenan]:

from osgeo4w. I have tried also to reinstall gdal but didn't helped.

seems to be fixed in the mean time - somehow.
